﻿@model Proyecto_SGPF.Models.Clientes

@{
    ViewBag.Title = "Create";
}

@Html.Partial("_Menu")
    <head>
        <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
    </head>
    <body id="ll">
        <h2>Registrar Cliente</h2>

        @using (Html.BeginForm("Create", "Clientes", FormMethod.Post))
        {
            <div class="form-horizontal">
                <div class="form-group">

                    <div class="col-md-2">
                        <h4>Nombre</h4>
                        @Html.EditorFor(Model => Model.Nombre, new { htmlAttribute = new { @class = "form-control" } })
                    </div>

                    <div class="col-md-2">

                        <h4>Apellido Paterno</h4>
                        @Html.EditorFor(Model => Model.ApellidoPaterno, new { htmlAttribute = new { @class = "form-control" } })
                    </div>

                    <div class="col-md-2">

                        <h4>Apellido Materno</h4>
                        @Html.EditorFor(Model => Model.ApellidoMaterno, new { htmlAttribute = new { @class = "form-control" } })
                    </div>

                    <div class="col-md-2">
                        <h4>Domicilio</h4>
                        @Html.EditorFor(Model => Model.Domicilio, new { htmlAttribute = new { @class = "form-control" } })
                    </div>

                    <div class="col-md-2">

                        <h4>RFC</h4>
                        @Html.EditorFor(Model => Model.Rfc, new { htmlAttribute = new { @class = "form-control" } })
                    </div>

                    <div class="col-md-2">
                        <h4>Teléfono</h4>
                        @Html.EditorFor(Model => Model.Telefono, new { htmlAttribute = new { @class = "form-control" } })
                    </div>



                </div>

                <div class="form-group">
                    <div class="col-md-2">
                        <h4>Email</h4>
                        @Html.EditorFor(Model => Model.Email, new { htmlAttribute = new { @class = "form-control" } })
                    </div>
                    <div class="col-md-3">
                        <h4>Genéro</h4>
                        @Html.RadioButtonFor(Model => Model.Genero, false, new { htmlAttribute = new { @class = "form-control" } })
                        @Html.Label("Masculino")

                        @Html.RadioButtonFor(Model => Model.Genero, true, new { htmlAttribute = new { @class = "form-control" } })
                        @Html.Label("Femenino")
                    </div>

                    <div class="col-md-offset-0 col-md-2">
                        <br />
                        <input type="submit" value="Registrar Cliente" class="btn btn-info" />
                    </div>



                </div>


            </div>
            @Html.Action("Index")
        }
    </body>